@charset "UTF-8";
.body{
    margin-bottom: 80px;
}

.banner{
    background: url("../../images/D828-banner.png") top center;
    height: 922px;
    background-repeat: no-repeat;
}
.banner .container{
    height: 300px;
    position: relative;
}
.banner .banner-img{
    position: absolute;
    top: 340px;
    right: 200px;
}

.introduce{
    padding-top: 425px;
}

.introduce div:nth-child(1){
    font-size: 28px;
    letter-spacing: -1px;
}
.introduce div:nth-child(2){
    font-size: 40px;
    padding-top: 13px;
    letter-spacing: -2px;
}
.introduce div:nth-child(n+3){
    font-size: 18px;
    padding-top: 12px;
    color: #252323;
    font-family: simsum;
}
.introduce div:nth-child(3){
    padding-top: 40px;
}

.function{
    margin-top: 0;
}

.function > p:nth-of-type(1){
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #1e1d1d;
}
.function > p:nth-of-type(2){
    font-size: 14px;
    text-align: center;
    margin-top: 12px;
    color: #666666;
    font-family: simsun;
    line-height: 22px;
}


.function-round{
    margin-top: 80px;
}
.function-round > img{
    margin-left: 80px;
}

.function-round > ul{
    display: flex;
    flex-direction: row;
}
.function-round > ul >li{
    /* text-align: center; */
    color: #666666;
    display: flex;
    flex-direction: column;
    margin-top: 24px;
    margin-left: 84px;
    width: 300px;
    /* align-items: center; */
}
.function-round > ul > li > p{
    margin-top: 10px;
    font-size: 27px;
    line-height: 50px;
    margin-bottom: 14px;
    color: #718efe;
    border-bottom: 1px solid #d2d2d2;
}
.function-round > ul > li > span{
    font-size: 14px;
    line-height: 20px;
    color: #535253;
    font-family: simsun;
}

.advantage{
    margin-top: 100px;
    height: 520px;
    background-color: #f5f7f8;
    position: relative;
}
.advantage #particles-js{
    height: 100%;
}
.advantage .function{
    position: absolute;
    top:0px;
    left: 0;
    right: 0;
    margin-top: 80px;
}
.advantage .function > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 80px;
}
.advantage .function > ul > li{
    padding: 0 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 265px;
    height: 215px;
    border: 1px solid #d6d6d6;
    background-color: rgba(255, 255, 255);
    text-align: center;
}
.advantage .function > ul > li >img{
    margin-top: 40px;
    margin-bottom: 20px;
}
.advantage .function > ul > li >p{
    font-size: 16px;
    font-weight: bold;
    line-height: 42px;
    color: #1e1d1d;
    font-family: simsun;
}
.advantage .function > ul > li >span{
    font-size: 14px;
    line-height: 24px;
    color: #535253;
    font-family: simsun;
}


.case > ul:nth-of-type(1){
    margin-top: 50px;
}

.case > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 10px;
    height: 340px;
    /* border: 2px solid #888888; */
}
.case > ul > li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 380px;
    height: 320px;
    border: 1px solid #d6d6d6;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
}
.case > ul > li > img{
    margin-top: 7px;
}
.case > ul > li > span{
    font-size: 14px;
    line-height: 41px;
    color: #1e1d1d;
    font-family: simsun;
}

.qiuqiu{
    position: relative;
    height: 0px;
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
}
.qiuqiu img:nth-of-type(1){
    position: absolute;
    top: -200px;
    left: -642px;
    z-index: -1;
}
.qiuqiu img:nth-of-type(2){
    position: absolute;
    top: 1160pxs;
    right: -656px;
    z-index: -1;
}
.qiuqiu img:nth-of-type(3){
    position: absolute;
    top: 2200px;
    left: -989px;
    z-index: 9998;
}


